package com.changda.gjjapp.common.entity;

import java.util.List;

public class GolbalListDto {
    private List<GolbalDto> data;

	public List<GolbalDto> getData() {
		return data;
	}

	public void setData(List<GolbalDto> data) {
		this.data = data;
	}
}
